首页分享
netNowork · 太乙

请问 umi2.7.7 如何使用 Sass 呢?

netNowork发布于

yarn create umi
选择的是 app ,
出来的umi是2.7 请问scss如何安装呢?我按照2.x的说明 也不管用还是报错.!

本站帖子均为原创内容,如需转载请注明出处,谢谢。

0 条回复
暂无回复~~
喜欢

© 汕尾市求知科技有限公司 | 粤ICP备19038915号 | 关注我们 | 在线学员:119

Top